body{
  background-image: url('http://img4.hostingpics.net/pics/332837chalkboard.jpg');
}
h3,h2,p,label{
  color: white;
}

.btn-send{
  float: right;
  background: transparent;
  border-color: white;
  color: white;
}
.btn-send:hover{
  background: white;
  color: black;
}
